Running the IDE

This forum is currently in read-only mode.
  • Hello I was wondering what windows operating system the ide requires to run. I've heard it only runs on Windows XP and later but When I check compatability mode for Windows 95 it runs just as well.

    Any ideas?

    Thanks

  • I think is because you still run it on the XP and than, why would you need that anyway, how many Win95 user are there? I guess less than 1? <img src="smileys/smiley1.gif" border="0" align="middle" />

  • You Might be right I'm running Windows Vista Home Premium 32 Bit sp2.

    Will the games you create with construct classic run on windows 98 and later?

    Thanks

  • The program says it needs DX9 to run, I think the same applies for an exported program. I'd set minimum requirements at XP and later, there won't be many Win98 users now, if any. If you need it to know for sure, pm Ashley or any of the current CC developer - lucid, R0J0hound and I think tulamide is also involved.

  • ok thank you for your reply.

    I'll pm Ashly or someone else.

    Thanks

  • johnstiles76

    I don't understand why you're even bothering with such out-of-date operating systems. Also, Ashley is far too busy with C2 to worry about such a trivial question regarding CC.

    At the very least, I would have thought that XP SP3 and above should be your target audience - anything earlier just seems bizarre.

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
  • Hi,

    Thank you for your reply. I just want to know what operating systems the exported games will run on. Some people still use Windows 2000.

    Thank you

Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)